[
  {
    "title": "2025 - US Top Songs",
    "songs": [
      {
        "position": 1,
        "artist": "Justin Bieber",
        "title": "DAISIES"
      },
      {
        "position": 2,
        "artist": "HUNTR/X, EJAE, AUDREY NUNA, REI AMI, KPop Demon Hunters Cast",
        "title": "Golden"
      },
      {
        "position": 3,
        "artist": "Saja Boys, Andrew Choi, Neckwav, Danny Chung, KEVIN WOO, samUIL Lee, KPop Demon Hunters Cast",
        "title": "Your Idol"
      },
      {
        "position": 4,
        "artist": "Justin Bieber",
        "title": "YUKON"
      },
      {
        "position": 5,
        "artist": "HUNTR/X, EJAE, AUDREY NUNA, REI AMI, KPop Demon Hunters Cast",
        "title": "How It’s Done"
      },
      {
        "position": 6,
        "artist": "sombr",
        "title": "back to friends"
      },
      {
        "position": 7,
        "artist": "Justin Bieber",
        "title": "GO BABY"
      },
      {
        "position": 8,
        "artist": "Saja Boys, Andrew Choi, Neckwav, Danny Chung, KEVIN WOO, samUIL Lee, KPop Demon Hunters Cast",
        "title": "Soda Pop"
      },
      {
        "position": 9,
        "artist": "Drake",
        "title": "What Did I Miss?"
      },
      {
        "position": 10,
        "artist": "Justin Bieber",
        "title": "ALL I CAN TAKE"
      },
      {
        "position": 11,
        "artist": "Alex Warren",
        "title": "Ordinary"
      },
      {
        "position": 12,
        "artist": "Ravyn Lenae",
        "title": "Love Me Not"
      },
      {
        "position": 13,
        "artist": "HUNTR/X, EJAE, AUDREY NUNA, REI AMI, KPop Demon Hunters Cast",
        "title": "What It Sounds Like"
      },
      {
        "position": 14,
        "artist": "Morgan Wallen, Tate McRae",
        "title": "What I Want (feat. Tate McRae)"
      },
      {
        "position": 15,
        "artist": "Justin Bieber",
        "title": "THINGS YOU DO"
      },
      {
        "position": 16,
        "artist": "Rumi, Jinu, EJAE, Andrew Choi, KPop Demon Hunters Cast",
        "title": "Free"
      },
      {
        "position": 17,
        "artist": "BLACKPINK",
        "title": "JUMP"
      },
      {
        "position": 18,
        "artist": "HUNTR/X, EJAE, AUDREY NUNA, REI AMI, KPop Demon Hunters Cast",
        "title": "Takedown"
      },
      {
        "position": 19,
        "artist": "Sabrina Carpenter",
        "title": "Manchild"
      },
      {
        "position": 20,
        "artist": "Justin Bieber",
        "title": "WALKING AWAY"
      },
      {
        "position": 21,
        "artist": "Justin Bieber",
        "title": "BUTTERFLIES"
      },
      {
        "position": 22,
        "artist": "Justin Bieber, Gunna",
        "title": "WAY IT IS"
      },
      {
        "position": 23,
        "artist": "sombr",
        "title": "undressed"
      },
      {
        "position": 24,
        "artist": "Fleetwood Mac",
        "title": "Dreams - 2004 Remaster"
      },
      {
        "position": 25,
        "artist": "Morgan Wallen",
        "title": "Just In Case"
      },
      {
        "position": 26,
        "artist": "Travis Scott, Don Toliver",
        "title": "CHAMPAIN & VACAY"
      },
      {
        "position": 27,
        "artist": "Travis Scott",
        "title": "KICK OUT"
      },
      {
        "position": 28,
        "artist": "Morgan Wallen",
        "title": "I Got Better"
      },
      {
        "position": 29,
        "artist": "The Goo Goo Dolls",
        "title": "Iris"
      },
      {
        "position": 30,
        "artist": "The Marías",
        "title": "No One Noticed"
      },
      {
        "position": 31,
        "artist": "Chappell Roan",
        "title": "Pink Pony Club"
      },
      {
        "position": 32,
        "artist": "Billie Eilish",
        "title": "BIRDS OF A FEATHER"
      },
      {
        "position": 33,
        "artist": "Justin Bieber, Dijon",
        "title": "DEVOTION"
      },
      {
        "position": 34,
        "artist": "Post Malone, Morgan Wallen",
        "title": "I Had Some Help (Feat. Morgan Wallen)"
      },
      {
        "position": 35,
        "artist": "Tate McRae, F1 The Album",
        "title": "Just Keep Watching (From F1® The Movie)"
      },
      {
        "position": 36,
        "artist": "Shaboozey",
        "title": "A Bar Song (Tipsy)"
      },
      {
        "position": 37,
        "artist": "Morgan Wallen",
        "title": "I'm The Problem"
      },
      {
        "position": 38,
        "artist": "Travis Scott",
        "title": "DUMBO"
      },
      {
        "position": 39,
        "artist": "Kendrick Lamar, SZA",
        "title": "luther (with sza)"
      },
      {
        "position": 40,
        "artist": "Benson Boone",
        "title": "Mystical Magical"
      },
      {
        "position": 41,
        "artist": "Justin Bieber",
        "title": "FIRST PLACE"
      },
      {
        "position": 42,
        "artist": "Benson Boone",
        "title": "Beautiful Things"
      },
      {
        "position": 43,
        "artist": "Drake",
        "title": "NOKIA"
      },
      {
        "position": 44,
        "artist": "Hozier",
        "title": "Too Sweet"
      },
      {
        "position": 45,
        "artist": "Gigi Perez",
        "title": "Sailor Song"
      },
      {
        "position": 46,
        "artist": "Lady Gaga, Bruno Mars",
        "title": "Die With A Smile"
      },
      {
        "position": 47,
        "artist": "Justin Bieber, Sexyy Red",
        "title": "SWEET SPOT"
      },
      {
        "position": 48,
        "artist": "Teddy Swims",
        "title": "Lose Control"
      },
      {
        "position": 49,
        "artist": "Riley Green",
        "title": "Worst Way"
      },
      {
        "position": 50,
        "artist": "Zach Bryan, Kacey Musgraves",
        "title": "I Remember Everything (feat. Kacey Musgraves)"
      },
      {
        "position": 51,
        "artist": "Radiohead",
        "title": "Creep"
      },
      {
        "position": 52,
        "artist": "wifiskeleton, i wanna be a jack-o-lantern",
        "title": "Nope your too late i already died"
      },
      {
        "position": 53,
        "artist": "Coldplay",
        "title": "Sparks"
      },
      {
        "position": 54,
        "artist": "The Weeknd, Playboi Carti",
        "title": "Timeless (feat Playboi Carti)"
      },
      {
        "position": 55,
        "artist": "Arctic Monkeys",
        "title": "505"
      },
      {
        "position": 56,
        "artist": "Morgan Wallen",
        "title": "20 Cigarettes"
      },
      {
        "position": 57,
        "artist": "Zach Top",
        "title": "I Never Lie"
      },
      {
        "position": 58,
        "artist": "BigXthaPlug, Bailey Zimmerman",
        "title": "All The Way (feat. Bailey Zimmerman)"
      },
      {
        "position": 59,
        "artist": "Zach Bryan",
        "title": "Something in the Orange"
      },
      {
        "position": 60,
        "artist": "Tyler, The Creator, Kali Uchis",
        "title": "See You Again (feat. Kali Uchis)"
      },
      {
        "position": 61,
        "artist": "Black Eyed Peas",
        "title": "Rock That Body"
      },
      {
        "position": 62,
        "artist": "Clipse, Kendrick Lamar, Pusha T, Malice",
        "title": "Chains & Whips"
      },
      {
        "position": 63,
        "artist": "Jessie Murph",
        "title": "Blue Strips"
      },
      {
        "position": 64,
        "artist": "Sabrina Carpenter",
        "title": "Espresso"
      },
      {
        "position": 65,
        "artist": "Travis Scott, Sheck Wes, Don Toliver",
        "title": "2000 EXCURSION"
      },
      {
        "position": 66,
        "artist": "Morgan Wallen",
        "title": "Love Somebody"
      },
      {
        "position": 67,
        "artist": "TWICE",
        "title": "TAKEDOWN (JEONGYEON, JIHYO, CHAEYOUNG) (from the Netflix film KPop Demon Hunters)"
      },
      {
        "position": 68,
        "artist": "Lil Tecca",
        "title": "Dark Thoughts"
      },
      {
        "position": 69,
        "artist": "Chappell Roan",
        "title": "Good Luck, Babe!"
      },
      {
        "position": 70,
        "artist": "Justin Bieber, Cash Cobain, Eddie Benjamin",
        "title": "SWAG"
      },
      {
        "position": 71,
        "artist": "Justin Bieber",
        "title": "GLORY VOICE MEMO"
      },
      {
        "position": 72,
        "artist": "Disco Lines, Tinashe",
        "title": "No Broke Boys"
      },
      {
        "position": 73,
        "artist": "Justin Bieber, Druski",
        "title": "SOULFUL"
      },
      {
        "position": 74,
        "artist": "Justin Bieber, Lil B",
        "title": "DADZ LOVE"
      },
      {
        "position": 75,
        "artist": "KATSEYE",
        "title": "Gabriela"
      },
      {
        "position": 76,
        "artist": "Bad Bunny",
        "title": "DtMF"
      },
      {
        "position": 77,
        "artist": "Travis Scott, Playboi Carti, Future",
        "title": "WHERE WAS YOU"
      },
      {
        "position": 78,
        "artist": "Kendrick Lamar, SZA",
        "title": "All The Stars (with SZA) - From Black Panther: The Album"
      },
      {
        "position": 79,
        "artist": "The Killers",
        "title": "Mr. Brightside"
      },
      {
        "position": 80,
        "artist": "Gracie Abrams",
        "title": "That’s So True"
      },
      {
        "position": 81,
        "artist": "Charli xcx",
        "title": "party 4 u"
      },
      {
        "position": 82,
        "artist": "Justin Bieber",
        "title": "405"
      },
      {
        "position": 83,
        "artist": "Chris Stapleton",
        "title": "You Should Probably Leave"
      },
      {
        "position": 84,
        "artist": "Tate McRae",
        "title": "Sports car"
      },
      {
        "position": 85,
        "artist": "Radiohead",
        "title": "Let Down"
      },
      {
        "position": 86,
        "artist": "The Neighbourhood",
        "title": "Sweater Weather"
      },
      {
        "position": 87,
        "artist": "Luke Combs",
        "title": "Where the Wild Things Are"
      },
      {
        "position": 88,
        "artist": "Fleetwood Mac",
        "title": "The Chain - 2004 Remaster"
      },
      {
        "position": 89,
        "artist": "Zach Bryan",
        "title": "Pink Skies"
      },
      {
        "position": 90,
        "artist": "TWICE",
        "title": "Strategy (from the Netflix film KPop Demon Hunters)"
      },
      {
        "position": 91,
        "artist": "Justin Bieber",
        "title": "TOO LONG"
      },
      {
        "position": 92,
        "artist": "Fuerza Regida",
        "title": "TU SANCHO"
      },
      {
        "position": 93,
        "artist": "Kendrick Lamar, Lefty Gunplay",
        "title": "tv off (feat. lefty gunplay)"
      },
      {
        "position": 94,
        "artist": "Morgan Wallen, ERNEST",
        "title": "Cowgirls"
      },
      {
        "position": 95,
        "artist": "Waka Flocka Flame, Roscoe Dash, Wale",
        "title": "No Hands (feat. Roscoe Dash & Wale)"
      },
      {
        "position": 96,
        "artist": "Leon Thomas",
        "title": "MUTT"
      },
      {
        "position": 97,
        "artist": "ROSÉ, Bruno Mars",
        "title": "APT."
      },
      {
        "position": 98,
        "artist": "Kendrick Lamar",
        "title": "Not Like Us"
      },
      {
        "position": 99,
        "artist": "Koe Wetzel, Jessie Murph",
        "title": "High Road (feat. Jessie Murph)"
      },
      {
        "position": 100,
        "artist": "d4vd",
        "title": "Feel It"
      },
      {
        "position": 101,
        "artist": "Chris Stapleton",
        "title": "Tennessee Whiskey"
      },
      {
        "position": 102,
        "artist": "Travis Scott, GloRilla",
        "title": "SHYNE"
      },
      {
        "position": 103,
        "artist": "Sam Barber, Avery Anna",
        "title": "Indigo (feat. Avery Anna)"
      },
      {
        "position": 104,
        "artist": "Alex Warren, Jelly Roll",
        "title": "Bloodline (with Jelly Roll)"
      },
      {
        "position": 105,
        "artist": "Cage The Elephant",
        "title": "Cigarette Daydreams"
      },
      {
        "position": 106,
        "artist": "Billie Eilish",
        "title": "WILDFLOWER"
      },
      {
        "position": 107,
        "artist": "Clipse, Tyler, The Creator, Pusha T, Malice",
        "title": "P.O.V."
      },
      {
        "position": 108,
        "artist": "Hozier",
        "title": "Take Me to Church"
      },
      {
        "position": 109,
        "artist": "Morgan Wallen",
        "title": "Last Night"
      },
      {
        "position": 110,
        "artist": "BabyChiefDoit",
        "title": "WENT WEST"
      },
      {
        "position": 111,
        "artist": "Don Toliver",
        "title": "No Pole"
      },
      {
        "position": 112,
        "artist": "Ella Langley",
        "title": "weren't for the wind"
      },
      {
        "position": 113,
        "artist": "Morgan Wallen",
        "title": "Whiskey Glasses"
      },
      {
        "position": 114,
        "artist": "Treaty Oak Revival",
        "title": "Missed Call"
      },
      {
        "position": 115,
        "artist": "PinkPantheress",
        "title": "Illegal"
      },
      {
        "position": 116,
        "artist": "The Red Clay Strays",
        "title": "Wondering Why"
      },
      {
        "position": 117,
        "artist": "Clipse, Pusha T, Malice",
        "title": "So Be It"
      },
      {
        "position": 118,
        "artist": "Eric Church",
        "title": "Springsteen"
      },
      {
        "position": 119,
        "artist": "Tate McRae",
        "title": "greedy"
      },
      {
        "position": 120,
        "artist": "Fuerza Regida",
        "title": "Marlboro Rojo"
      },
      {
        "position": 121,
        "artist": "Tucker Wetmore",
        "title": "Wind Up Missin’ You"
      },
      {
        "position": 122,
        "artist": "Sabrina Carpenter",
        "title": "Taste"
      },
      {
        "position": 123,
        "artist": "SoFaygo",
        "title": "MM3"
      },
      {
        "position": 124,
        "artist": "Coldplay",
        "title": "Yellow"
      },
      {
        "position": 125,
        "artist": "Hudson Westbrook",
        "title": "House Again"
      },
      {
        "position": 126,
        "artist": "Megan Moroney",
        "title": "6 Months Later"
      },
      {
        "position": 127,
        "artist": "Justin Bieber, Druski",
        "title": "STANDING ON BUSINESS"
      },
      {
        "position": 128,
        "artist": "Journey",
        "title": "Don't Stop Believin' (2022 Remaster)"
      },
      {
        "position": 129,
        "artist": "Bailey Zimmerman",
        "title": "Rock and A Hard Place"
      },
      {
        "position": 130,
        "artist": "Deftones",
        "title": "my mind is a mountain"
      },
      {
        "position": 131,
        "artist": "Bad Bunny",
        "title": "NUEVAYoL"
      },
      {
        "position": 132,
        "artist": "Morgan Wallen, Post Malone",
        "title": "I Ain't Comin' Back (feat. Post Malone)"
      },
      {
        "position": 133,
        "artist": "Justin Bieber, Druski",
        "title": "THERAPY SESSION"
      },
      {
        "position": 134,
        "artist": "GIVĒON",
        "title": "I CAN TELL"
      },
      {
        "position": 135,
        "artist": "Bad Bunny",
        "title": "BAILE INoLVIDABLE"
      },
      {
        "position": 136,
        "artist": "Jimin",
        "title": "Who"
      },
      {
        "position": 137,
        "artist": "Lil Wayne, Drake",
        "title": "She Will"
      },
      {
        "position": 138,
        "artist": "Neton Vega, Peso Pluma",
        "title": "Morena"
      },
      {
        "position": 139,
        "artist": "The Doobie Brothers",
        "title": "Listen to the Music"
      },
      {
        "position": 140,
        "artist": "Bryson Tiller",
        "title": "Don't"
      },
      {
        "position": 141,
        "artist": "Dasha",
        "title": "Austin (Boots Stop Workin')"
      },
      {
        "position": 142,
        "artist": "Zach Bryan",
        "title": "River Washed Hair"
      },
      {
        "position": 143,
        "artist": "Morgan Wallen",
        "title": "TN"
      },
      {
        "position": 144,
        "artist": "Noah Kahan",
        "title": "Stick Season"
      },
      {
        "position": 145,
        "artist": "Lola Young",
        "title": "Messy"
      },
      {
        "position": 146,
        "artist": "Chrystal, NOTION",
        "title": "The Days - NOTION Remix"
      },
      {
        "position": 147,
        "artist": "Justin Bieber",
        "title": "ZUMA HOUSE"
      },
      {
        "position": 148,
        "artist": "Lorde",
        "title": "Ribs"
      },
      {
        "position": 149,
        "artist": "Drake",
        "title": "Headlines"
      },
      {
        "position": 150,
        "artist": "Coldplay",
        "title": "Viva La Vida"
      },
      {
        "position": 151,
        "artist": "Laufey",
        "title": "From The Start"
      },
      {
        "position": 152,
        "artist": "Vance Joy",
        "title": "Riptide"
      },
      {
        "position": 153,
        "artist": "Jimmy Eat World",
        "title": "The Middle"
      },
      {
        "position": 154,
        "artist": "Lil Wayne, Drake, Future",
        "title": "Love Me"
      },
      {
        "position": 155,
        "artist": "Morgan Wallen",
        "title": "7 Summers"
      },
      {
        "position": 156,
        "artist": "Bad Bunny",
        "title": "EoO"
      },
      {
        "position": 157,
        "artist": "Luke Combs",
        "title": "Ain't No Love In Oklahoma (From Twisters: The Album)"
      },
      {
        "position": 158,
        "artist": "Linkin Park",
        "title": "In the End"
      },
      {
        "position": 159,
        "artist": "KATSEYE",
        "title": "Gnarly"
      },
      {
        "position": 160,
        "artist": "Sublime",
        "title": "Santeria"
      },
      {
        "position": 161,
        "artist": "Lord Huron",
        "title": "The Night We Met"
      },
      {
        "position": 162,
        "artist": "Mac Miller, Empire Of The Sun",
        "title": "The Spins"
      },
      {
        "position": 163,
        "artist": "Los Dareyes De La Sierra",
        "title": "Frecuencia"
      },
      {
        "position": 164,
        "artist": "Sabrina Carpenter",
        "title": "Please Please Please"
      },
      {
        "position": 165,
        "artist": "Zach Bryan",
        "title": "Heading South"
      },
      {
        "position": 166,
        "artist": "Ty Myers",
        "title": "Thought It Was Love"
      },
      {
        "position": 167,
        "artist": "Conan Gray",
        "title": "Vodka Cranberry"
      },
      {
        "position": 168,
        "artist": "Wiz Khalifa, Empire Of The Sun",
        "title": "The Thrill"
      },
      {
        "position": 169,
        "artist": "Travis Scott, SoFaygo",
        "title": "CONTEST"
      },
      {
        "position": 170,
        "artist": "Clipse, Pusha T, Malice",
        "title": "Ace Trumpets"
      },
      {
        "position": 171,
        "artist": "Brooks & Dunn",
        "title": "Neon Moon"
      },
      {
        "position": 172,
        "artist": "Morgan Wallen",
        "title": "Chasin' You"
      },
      {
        "position": 173,
        "artist": "Benson Boone",
        "title": "Slow It Down"
      },
      {
        "position": 174,
        "artist": "Don Toliver, Sheck Wes",
        "title": "VELOUR"
      },
      {
        "position": 175,
        "artist": "Luke Combs",
        "title": "When It Rains It Pours"
      },
      {
        "position": 176,
        "artist": "The Kid LAROI",
        "title": "NIGHTS LIKE THIS"
      },
      {
        "position": 177,
        "artist": "TOTO",
        "title": "Africa"
      },
      {
        "position": 178,
        "artist": "Frank Ocean",
        "title": "Pink + White"
      },
      {
        "position": 179,
        "artist": "Myles Smith",
        "title": "Stargazing"
      },
      {
        "position": 180,
        "artist": "Daryl Hall & John Oates",
        "title": "Rich Girl"
      },
      {
        "position": 181,
        "artist": "Creed",
        "title": "One Last Breath"
      },
      {
        "position": 182,
        "artist": "Taylor Swift",
        "title": "Cruel Summer"
      },
      {
        "position": 183,
        "artist": "Three Days Grace",
        "title": "I Hate Everything About You"
      },
      {
        "position": 184,
        "artist": "Red Hot Chili Peppers",
        "title": "Scar Tissue"
      },
      {
        "position": 185,
        "artist": "Alemán, Neton Vega",
        "title": "Te Quería Ver"
      },
      {
        "position": 186,
        "artist": "Darius Rucker",
        "title": "Wagon Wheel"
      },
      {
        "position": 187,
        "artist": "Kesha",
        "title": "TiK ToK"
      },
      {
        "position": 188,
        "artist": "The Weeknd, JENNIE, Lily-Rose Depp",
        "title": "One Of The Girls (with JENNIE, Lily Rose Depp)"
      },
      {
        "position": 189,
        "artist": "Chappell Roan",
        "title": "HOT TO GO!"
      },
      {
        "position": 190,
        "artist": "Steve Lacy",
        "title": "Bad Habit"
      },
      {
        "position": 191,
        "artist": "Morgan Wallen",
        "title": "Superman"
      },
      {
        "position": 192,
        "artist": "Don Toliver",
        "title": "NO COMMENTS"
      },
      {
        "position": 193,
        "artist": "Earth, Wind & Fire",
        "title": "September"
      },
      {
        "position": 194,
        "artist": "Don Toliver, Doja Cat, F1 The Album",
        "title": "Lose My Mind (feat. Doja Cat) [From F1® The Movie]"
      },
      {
        "position": 195,
        "artist": "Imogen Heap",
        "title": "Headlock"
      },
      {
        "position": 196,
        "artist": "d4vd",
        "title": "Romantic Homicide"
      },
      {
        "position": 197,
        "artist": "Black Sabbath",
        "title": "Paranoid - 2012 - Remaster"
      },
      {
        "position": 198,
        "artist": "The Chainsmokers, Coldplay",
        "title": "Something Just Like This"
      },
      {
        "position": 199,
        "artist": "Lil Tecca",
        "title": "OWA OWA"
      },
      {
        "position": 200,
        "artist": "Old Dominion",
        "title": "One Man Band"
      }
    ]
  },
  {
    "title": "2024 - US Top Songs",
    "songs": [
      {
        "position": 1,
        "artist": "Sabrina Carpenter",
        "title": "Taste"
      },
      {
        "position": 2,
        "artist": "Lady Gaga, Bruno Mars",
        "title": "Die With A Smile"
      },
      {
        "position": 3,
        "artist": "Sabrina Carpenter",
        "title": "Please Please Please"
      },
      {
        "position": 4,
        "artist": "Jimin",
        "title": "Who"
      },
      {
        "position": 5,
        "artist": "Sabrina Carpenter",
        "title": "Espresso"
      },
      {
        "position": 6,
        "artist": "Chappell Roan",
        "title": "Good Luck, Babe!"
      },
      {
        "position": 7,
        "artist": "Billie Eilish",
        "title": "BIRDS OF A FEATHER"
      },
      {
        "position": 8,
        "artist": "Sabrina Carpenter",
        "title": "Bed Chem"
      },
      {
        "position": 9,
        "artist": "Post Malone, Morgan Wallen",
        "title": "I Had Some Help (Feat. Morgan Wallen)"
      },
      {
        "position": 10,
        "artist": "Shaboozey",
        "title": "A Bar Song (Tipsy)"
      },
      {
        "position": 11,
        "artist": "Sabrina Carpenter",
        "title": "Good Graces"
      },
      {
        "position": 12,
        "artist": "Chappell Roan",
        "title": "HOT TO GO!"
      },
      {
        "position": 13,
        "artist": "Kendrick Lamar",
        "title": "Not Like Us"
      },
      {
        "position": 14,
        "artist": "Tommy Richman",
        "title": "MILLION DOLLAR BABY"
      },
      {
        "position": 15,
        "artist": "Sabrina Carpenter",
        "title": "Juno"
      },
      {
        "position": 16,
        "artist": "Chappell Roan",
        "title": "Pink Pony Club"
      },
      {
        "position": 17,
        "artist": "Sabrina Carpenter",
        "title": "Sharpest Tool"
      },
      {
        "position": 18,
        "artist": "Hozier",
        "title": "Too Sweet"
      },
      {
        "position": 19,
        "artist": "Sabrina Carpenter",
        "title": "Coincidence"
      },
      {
        "position": 20,
        "artist": "Zach Bryan, Kacey Musgraves",
        "title": "I Remember Everything (feat. Kacey Musgraves)"
      },
      {
        "position": 21,
        "artist": "Benson Boone",
        "title": "Beautiful Things"
      },
      {
        "position": 22,
        "artist": "Teddy Swims",
        "title": "Lose Control"
      },
      {
        "position": 23,
        "artist": "Zach Bryan",
        "title": "Pink Skies"
      },
      {
        "position": 24,
        "artist": "Hanumankind, Kalmi",
        "title": "Big Dawgs"
      },
      {
        "position": 25,
        "artist": "Noah Kahan",
        "title": "Stick Season"
      },
      {
        "position": 26,
        "artist": "Luke Combs",
        "title": "Ain't No Love In Oklahoma (From Twisters: The Album)"
      },
      {
        "position": 27,
        "artist": "Chappell Roan",
        "title": "Red Wine Supernova"
      },
      {
        "position": 28,
        "artist": "Sabrina Carpenter",
        "title": "Slim Pickins"
      },
      {
        "position": 29,
        "artist": "The Kid LAROI",
        "title": "NIGHTS LIKE THIS"
      },
      {
        "position": 30,
        "artist": "Charli xcx, Billie Eilish",
        "title": "Guess featuring billie eilish"
      },
      {
        "position": 31,
        "artist": "Zach Bryan",
        "title": "Something in the Orange"
      },
      {
        "position": 32,
        "artist": "Zach Bryan",
        "title": "28"
      },
      {
        "position": 33,
        "artist": "Gigi Perez",
        "title": "Sailor Song"
      },
      {
        "position": 34,
        "artist": "Morgan Wallen, ERNEST",
        "title": "Cowgirls"
      },
      {
        "position": 35,
        "artist": "Dasha",
        "title": "Austin (Boots Stop Workin')"
      },
      {
        "position": 36,
        "artist": "Morgan Wallen",
        "title": "Lies Lies Lies"
      },
      {
        "position": 37,
        "artist": "Gracie Abrams",
        "title": "I Love You, I'm Sorry"
      },
      {
        "position": 38,
        "artist": "Charli xcx",
        "title": "Apple"
      },
      {
        "position": 39,
        "artist": "Tyler, The Creator, Kali Uchis",
        "title": "See You Again (feat. Kali Uchis)"
      },
      {
        "position": 40,
        "artist": "Sabrina Carpenter",
        "title": "Don’t Smile"
      },
      {
        "position": 41,
        "artist": "Billie Eilish",
        "title": "WILDFLOWER"
      },
      {
        "position": 42,
        "artist": "Sabrina Carpenter",
        "title": "Dumb & Poetic"
      },
      {
        "position": 43,
        "artist": "Benson Boone",
        "title": "Slow It Down"
      },
      {
        "position": 44,
        "artist": "Morgan Wallen",
        "title": "Last Night"
      },
      {
        "position": 45,
        "artist": "Zach Bryan",
        "title": "Heading South"
      },
      {
        "position": 46,
        "artist": "The Neighbourhood",
        "title": "Sweater Weather"
      },
      {
        "position": 47,
        "artist": "Chappell Roan",
        "title": "Casual"
      },
      {
        "position": 48,
        "artist": "KAROL G",
        "title": "Si Antes Te Hubiera Conocido"
      },
      {
        "position": 49,
        "artist": "Future, Metro Boomin, Kendrick Lamar",
        "title": "Like That"
      },
      {
        "position": 50,
        "artist": "Zach Bryan",
        "title": "Sun to Me"
      },
      {
        "position": 51,
        "artist": "Gunna",
        "title": "one of wun"
      },
      {
        "position": 52,
        "artist": "Frank Ocean",
        "title": "Pink + White"
      },
      {
        "position": 53,
        "artist": "Sabrina Carpenter",
        "title": "Lie To Girls"
      },
      {
        "position": 54,
        "artist": "Post Malone, Luke Combs",
        "title": "Guy For That (Feat. Luke Combs)"
      },
      {
        "position": 55,
        "artist": "Michael Marcagi",
        "title": "Scared To Start"
      },
      {
        "position": 56,
        "artist": "Charli xcx",
        "title": "360"
      },
      {
        "position": 57,
        "artist": "Morgan Wallen",
        "title": "Thinkin’ Bout Me"
      },
      {
        "position": 58,
        "artist": "Myles Smith",
        "title": "Stargazing"
      },
      {
        "position": 59,
        "artist": "Jordan Adetunji",
        "title": "KEHLANI"
      },
      {
        "position": 60,
        "artist": "Taylor Swift",
        "title": "Cruel Summer"
      },
      {
        "position": 61,
        "artist": "Taylor Swift",
        "title": "I Can Do It With a Broken Heart"
      },
      {
        "position": 62,
        "artist": "Daryl Hall & John Oates",
        "title": "Rich Girl"
      },
      {
        "position": 63,
        "artist": "Djo",
        "title": "End of Beginning"
      },
      {
        "position": 64,
        "artist": "Billie Eilish",
        "title": "LUNCH"
      },
      {
        "position": 65,
        "artist": "Morgan Wallen",
        "title": "You Proof"
      },
      {
        "position": 66,
        "artist": "BigXthaPlug",
        "title": "Mmhmm"
      },
      {
        "position": 67,
        "artist": "Ariana Grande",
        "title": "we can't be friends (wait for your love)"
      },
      {
        "position": 68,
        "artist": "Chappell Roan",
        "title": "Femininomenon"
      },
      {
        "position": 69,
        "artist": "SZA",
        "title": "Saturn"
      },
      {
        "position": 70,
        "artist": "PinkPantheress",
        "title": "Pain"
      },
      {
        "position": 71,
        "artist": "Clairo",
        "title": "Juna"
      },
      {
        "position": 72,
        "artist": "Tucker Wetmore",
        "title": "Wind Up Missin’ You"
      },
      {
        "position": 73,
        "artist": "Peso Pluma, Neton Vega",
        "title": "LA PATRULLA"
      },
      {
        "position": 74,
        "artist": "Taylor Swift, Post Malone",
        "title": "Fortnight (feat. Post Malone)"
      },
      {
        "position": 75,
        "artist": "Zach Bryan",
        "title": "Oklahoma Smokeshow"
      },
      {
        "position": 76,
        "artist": "*NSYNC",
        "title": "Bye Bye Bye"
      },
      {
        "position": 77,
        "artist": "Surf Curse",
        "title": "Disco"
      },
      {
        "position": 78,
        "artist": "Luke Combs",
        "title": "When It Rains It Pours"
      },
      {
        "position": 79,
        "artist": "Arctic Monkeys",
        "title": "505"
      },
      {
        "position": 80,
        "artist": "Mitski",
        "title": "My Love Mine All Mine"
      },
      {
        "position": 81,
        "artist": "Travis Scott, Playboi Carti",
        "title": "FE!N (feat. Playboi Carti)"
      },
      {
        "position": 82,
        "artist": "Fleetwood Mac",
        "title": "Dreams - 2004 Remaster"
      },
      {
        "position": 83,
        "artist": "LE SSERAFIM",
        "title": "CRAZY"
      },
      {
        "position": 84,
        "artist": "TV Girl",
        "title": "Lovers Rock"
      },
      {
        "position": 85,
        "artist": "Sabrina Carpenter",
        "title": "Nonsense"
      },
      {
        "position": 86,
        "artist": "Van Morrison",
        "title": "Brown Eyed Girl"
      },
      {
        "position": 87,
        "artist": "Richy Mitch & The Coal Miners",
        "title": "Evergreen"
      },
      {
        "position": 88,
        "artist": "Addison Rae",
        "title": "Diet Pepsi"
      },
      {
        "position": 89,
        "artist": "Miguel",
        "title": "Sure Thing"
      },
      {
        "position": 90,
        "artist": "Sabrina Carpenter",
        "title": "Feather"
      },
      {
        "position": 91,
        "artist": "Future, Metro Boomin, Travis Scott, Playboi Carti",
        "title": "Type Shit"
      },
      {
        "position": 92,
        "artist": "Diplo, Morgan Wallen",
        "title": "Heartless (feat. Morgan Wallen)"
      },
      {
        "position": 93,
        "artist": "Luke Combs",
        "title": "She Got the Best of Me"
      },
      {
        "position": 94,
        "artist": "Gracie Abrams",
        "title": "Close To You"
      },
      {
        "position": 95,
        "artist": "Drake, Young Thug, 21 Savage",
        "title": "It's Up (feat. Young Thug & 21 Savage)"
      },
      {
        "position": 96,
        "artist": "Hotel Ugly",
        "title": "Shut up My Moms Calling"
      },
      {
        "position": 97,
        "artist": "Drake",
        "title": "No Face"
      },
      {
        "position": 98,
        "artist": "GloRilla",
        "title": "Yeah Glo!"
      },
      {
        "position": 99,
        "artist": "Chappell Roan",
        "title": "My Kink Is Karma"
      },
      {
        "position": 100,
        "artist": "SZA",
        "title": "Kill Bill"
      },
      {
        "position": 101,
        "artist": "Billie Eilish",
        "title": "CHIHIRO"
      },
      {
        "position": 102,
        "artist": "Offset, Metro Boomin",
        "title": "Ric Flair Drip (with Metro Boomin)"
      },
      {
        "position": 103,
        "artist": "Chris Stapleton",
        "title": "You Should Probably Leave"
      },
      {
        "position": 104,
        "artist": "Journey",
        "title": "Don't Stop Believin' (2022 Remaster)"
      },
      {
        "position": 105,
        "artist": "Hozier",
        "title": "Take Me to Church"
      },
      {
        "position": 106,
        "artist": "The Killers",
        "title": "Mr. Brightside"
      },
      {
        "position": 107,
        "artist": "GloRilla",
        "title": "TGIF"
      },
      {
        "position": 108,
        "artist": "Fuerza Regida",
        "title": "NEL"
      },
      {
        "position": 109,
        "artist": "The Marías",
        "title": "No One Noticed"
      },
      {
        "position": 110,
        "artist": "Artemas",
        "title": "i like the way you kiss me"
      },
      {
        "position": 111,
        "artist": "The Goo Goo Dolls",
        "title": "Iris"
      },
      {
        "position": 112,
        "artist": "Megan Thee Stallion, Yuki Chiba",
        "title": "Mamushi (feat. Yuki Chiba)"
      },
      {
        "position": 113,
        "artist": "TV Girl",
        "title": "Not Allowed"
      },
      {
        "position": 114,
        "artist": "Mac Miller, Empire Of The Sun",
        "title": "The Spins"
      },
      {
        "position": 115,
        "artist": "Bryson Tiller",
        "title": "Don't"
      },
      {
        "position": 116,
        "artist": "Post Malone, Blake Shelton",
        "title": "Pour Me A Drink (Feat. Blake Shelton)"
      },
      {
        "position": 117,
        "artist": "Luis R Conriquez, Neton Vega",
        "title": "Si No Quieres No"
      },
      {
        "position": 118,
        "artist": "Earth, Wind & Fire",
        "title": "September"
      },
      {
        "position": 119,
        "artist": "Zach Bryan",
        "title": "Burn, Burn, Burn"
      },
      {
        "position": 120,
        "artist": "Josh Meloy",
        "title": "Porch Light"
      },
      {
        "position": 121,
        "artist": "Frank Ocean",
        "title": "Thinkin Bout You"
      },
      {
        "position": 122,
        "artist": "Koe Wetzel, Jessie Murph",
        "title": "High Road (feat. Jessie Murph)"
      },
      {
        "position": 123,
        "artist": "Morgan Wallen",
        "title": "Wasted On You"
      },
      {
        "position": 124,
        "artist": "Cage The Elephant",
        "title": "Cigarette Daydreams"
      },
      {
        "position": 125,
        "artist": "Eminem",
        "title": "Houdini"
      },
      {
        "position": 126,
        "artist": "Zach Bryan",
        "title": "Nine Ball"
      },
      {
        "position": 127,
        "artist": "Post Malone, Tim McGraw",
        "title": "Wrong Ones (Feat. Tim McGraw)"
      },
      {
        "position": 128,
        "artist": "Steve Lacy",
        "title": "Dark Red"
      },
      {
        "position": 129,
        "artist": "Gunna",
        "title": "fukumean"
      },
      {
        "position": 130,
        "artist": "Zach Bryan, The War And Treaty",
        "title": "Hey Driver (feat. The War and Treaty)"
      },
      {
        "position": 131,
        "artist": "The Cranberries",
        "title": "Linger"
      },
      {
        "position": 132,
        "artist": "Luke Combs",
        "title": "Where the Wild Things Are"
      },
      {
        "position": 133,
        "artist": "Luke Combs",
        "title": "Beautiful Crazy"
      },
      {
        "position": 134,
        "artist": "Drake",
        "title": "Circadian Rhythm"
      },
      {
        "position": 135,
        "artist": "The Weeknd, JENNIE, Lily-Rose Depp",
        "title": "One Of The Girls (with JENNIE, Lily Rose Depp)"
      },
      {
        "position": 136,
        "artist": "A$AP Rocky",
        "title": "Tailor Swif"
      },
      {
        "position": 137,
        "artist": "Dominic Fike",
        "title": "misses"
      },
      {
        "position": 138,
        "artist": "Kendrick Lamar, SZA",
        "title": "All The Stars (with SZA) - From Black Panther: The Album"
      },
      {
        "position": 139,
        "artist": "Creedence Clearwater Revival",
        "title": "Fortunate Son"
      },
      {
        "position": 140,
        "artist": "Post Malone, Swae Lee",
        "title": "Sunflower - Spider-Man: Into the Spider-Verse"
      },
      {
        "position": 141,
        "artist": "SZA",
        "title": "Good Days"
      },
      {
        "position": 142,
        "artist": "Marshmello, Kane Brown",
        "title": "Miles On It"
      },
      {
        "position": 143,
        "artist": "AC/DC",
        "title": "You Shook Me All Night Long"
      },
      {
        "position": 144,
        "artist": "Arctic Monkeys",
        "title": "I Wanna Be Yours"
      },
      {
        "position": 145,
        "artist": "Lil Durk, Morgan Wallen",
        "title": "Broadway Girls (feat. Morgan Wallen)"
      },
      {
        "position": 146,
        "artist": "FloyyMenor, Cris MJ",
        "title": "Gata Only"
      },
      {
        "position": 147,
        "artist": "Ella Langley, Riley Green",
        "title": "you look like you love me (feat. Riley Green)"
      },
      {
        "position": 148,
        "artist": "Taylor Swift",
        "title": "august"
      },
      {
        "position": 149,
        "artist": "J. Cole",
        "title": "No Role Modelz"
      },
      {
        "position": 150,
        "artist": "Tommy Richman",
        "title": "DEVIL IS A LIE"
      },
      {
        "position": 151,
        "artist": "SZA",
        "title": "Broken Clocks"
      },
      {
        "position": 152,
        "artist": "Morgan Wallen",
        "title": "Whiskey Glasses"
      },
      {
        "position": 153,
        "artist": "Chris Stapleton",
        "title": "Tennessee Whiskey"
      },
      {
        "position": 154,
        "artist": "d4vd",
        "title": "Romantic Homicide"
      },
      {
        "position": 155,
        "artist": "The Kid LAROI",
        "title": "BABY I'M BACK"
      },
      {
        "position": 156,
        "artist": "Lord Huron",
        "title": "The Night We Met"
      },
      {
        "position": 157,
        "artist": "Cigarettes After Sex",
        "title": "Apocalypse"
      },
      {
        "position": 158,
        "artist": "Zach Bryan",
        "title": "Motorcycle Drive By"
      },
      {
        "position": 159,
        "artist": "Hozier",
        "title": "Work Song"
      },
      {
        "position": 160,
        "artist": "SZA",
        "title": "Snooze"
      },
      {
        "position": 161,
        "artist": "TV Girl",
        "title": "Cigarettes out the Window"
      },
      {
        "position": 162,
        "artist": "Bryson Tiller",
        "title": "Whatever She Wants"
      },
      {
        "position": 163,
        "artist": "Frank Ocean",
        "title": "Ivy"
      },
      {
        "position": 164,
        "artist": "Tate McRae",
        "title": "greedy"
      },
      {
        "position": 165,
        "artist": "Kanye West",
        "title": "Father Stretch My Hands Pt. 1"
      },
      {
        "position": 166,
        "artist": "Radiohead",
        "title": "Creep"
      },
      {
        "position": 167,
        "artist": "Kanye West",
        "title": "Heartless"
      },
      {
        "position": 168,
        "artist": "Mark Ambor",
        "title": "Belong Together"
      },
      {
        "position": 169,
        "artist": "Steve Lacy",
        "title": "Bad Habit"
      },
      {
        "position": 170,
        "artist": "Future, Drake, Tems",
        "title": "WAIT FOR U (feat. Drake & Tems)"
      },
      {
        "position": 171,
        "artist": "Tate McRae",
        "title": "exes"
      },
      {
        "position": 172,
        "artist": "Laufey",
        "title": "From The Start"
      },
      {
        "position": 173,
        "artist": "The Walters",
        "title": "I Love You So"
      },
      {
        "position": 174,
        "artist": "Tyler Childers",
        "title": "All Your'n"
      },
      {
        "position": 175,
        "artist": "Jessie Murph, Jelly Roll",
        "title": "Wild Ones (feat. Jelly Roll)"
      },
      {
        "position": 176,
        "artist": "Noah Kahan",
        "title": "You’re Gonna Go Far"
      },
      {
        "position": 177,
        "artist": "Luke Combs",
        "title": "Beer Never Broke My Heart"
      },
      {
        "position": 178,
        "artist": "Coldplay",
        "title": "Yellow"
      },
      {
        "position": 179,
        "artist": "Noah Kahan, Post Malone",
        "title": "Dial Drunk (with Post Malone)"
      },
      {
        "position": 180,
        "artist": "Kendrick Lamar, Jay Rock",
        "title": "Money Trees"
      },
      {
        "position": 181,
        "artist": "Luke Combs",
        "title": "The Kind of Love We Make"
      },
      {
        "position": 182,
        "artist": "The Red Clay Strays",
        "title": "Wondering Why"
      },
      {
        "position": 183,
        "artist": "Kendrick Lamar",
        "title": "HUMBLE."
      },
      {
        "position": 184,
        "artist": "Post Malone, Jelly Roll",
        "title": "Losers (Feat. Jelly Roll)"
      },
      {
        "position": 185,
        "artist": "XXXTENTACION",
        "title": "Revenge"
      },
      {
        "position": 186,
        "artist": "Natasha Bedingfield",
        "title": "Unwritten"
      },
      {
        "position": 187,
        "artist": "Foo Fighters",
        "title": "Everlong"
      },
      {
        "position": 188,
        "artist": "Tory Lanez",
        "title": "The Color Violet"
      },
      {
        "position": 189,
        "artist": "Zach Bryan, The Lumineers",
        "title": "Spotless (feat. The Lumineers)"
      },
      {
        "position": 190,
        "artist": "Sleepy Hallow",
        "title": "2055"
      },
      {
        "position": 191,
        "artist": "USHER, Lil Jon, Ludacris",
        "title": "Yeah! (feat. Lil Jon & Ludacris)"
      },
      {
        "position": 192,
        "artist": "Peso Pluma, Tito Double P",
        "title": "LOS CUADROS"
      },
      {
        "position": 193,
        "artist": "Creedence Clearwater Revival",
        "title": "Have You Ever Seen The Rain"
      },
      {
        "position": 194,
        "artist": "Tyler Childers",
        "title": "Feathered Indians"
      },
      {
        "position": 195,
        "artist": "Steve Lacy",
        "title": "Some"
      },
      {
        "position": 196,
        "artist": "Nickelback",
        "title": "How You Remind Me"
      },
      {
        "position": 197,
        "artist": "Marvin Gaye, Tammi Terrell",
        "title": "Ain't No Mountain High Enough"
      },
      {
        "position": 198,
        "artist": "Morgan Wallen",
        "title": "Chasin' You"
      },
      {
        "position": 199,
        "artist": "The Outfield",
        "title": "Your Love"
      },
      {
        "position": 200,
        "artist": "Frank Ocean",
        "title": "White Ferrari"
      }
    ]
  },
  {
    "title": "2023 - US Top Songs",
    "songs": [
      {
        "position": 1,
        "artist": "Doja Cat",
        "title": "Paint The Town Red"
      },
      {
        "position": 2,
        "artist": "Zach Bryan, Kacey Musgraves",
        "title": "I Remember Everything (feat. Kacey Musgraves)"
      },
      {
        "position": 3,
        "artist": "Gunna",
        "title": "fukumean"
      },
      {
        "position": 4,
        "artist": "Taylor Swift",
        "title": "Cruel Summer"
      },
      {
        "position": 5,
        "artist": "Morgan Wallen",
        "title": "Last Night"
      },
      {
        "position": 6,
        "artist": "Oliver Anthony Music",
        "title": "Rich Men North of Richmond"
      },
      {
        "position": 7,
        "artist": "Zach Bryan, The War And Treaty",
        "title": "Hey Driver (feat. The War and Treaty)"
      },
      {
        "position": 8,
        "artist": "Travis Scott",
        "title": "I KNOW ?"
      },
      {
        "position": 9,
        "artist": "Olivia Rodrigo",
        "title": "vampire"
      },
      {
        "position": 10,
        "artist": "Travis Scott, Drake",
        "title": "MELTDOWN (feat. Drake)"
      },
      {
        "position": 11,
        "artist": "Zach Bryan",
        "title": "Something in the Orange"
      },
      {
        "position": 12,
        "artist": "Nicki Minaj, Ice Spice, Aqua",
        "title": "Barbie World (with Aqua) [From Barbie The Album]"
      },
      {
        "position": 13,
        "artist": "Luke Combs",
        "title": "Fast Car"
      },
      {
        "position": 14,
        "artist": "Olivia Rodrigo",
        "title": "bad idea right?"
      },
      {
        "position": 15,
        "artist": "Zach Bryan",
        "title": "Tourniquet"
      },
      {
        "position": 16,
        "artist": "KAROL G, Peso Pluma",
        "title": "QLONA"
      },
      {
        "position": 17,
        "artist": "Billie Eilish",
        "title": "What Was I Made For? [From The Motion Picture Barbie]"
      },
      {
        "position": 18,
        "artist": "Dua Lipa",
        "title": "Dance The Night - From Barbie The Album"
      },
      {
        "position": 19,
        "artist": "Zach Bryan, The Lumineers",
        "title": "Spotless (feat. The Lumineers)"
      },
      {
        "position": 20,
        "artist": "Jung Kook, Latto",
        "title": "Seven (feat. Latto)"
      },
      {
        "position": 21,
        "artist": "SZA",
        "title": "Kill Bill"
      },
      {
        "position": 22,
        "artist": "Zach Bryan",
        "title": "East Side of Sorrow"
      },
      {
        "position": 23,
        "artist": "SZA",
        "title": "Snooze"
      },
      {
        "position": 24,
        "artist": "Tyler, The Creator, Kali Uchis",
        "title": "See You Again (feat. Kali Uchis)"
      },
      {
        "position": 25,
        "artist": "Miley Cyrus",
        "title": "Used To Be Young"
      },
      {
        "position": 26,
        "artist": "Eslabon Armado, Peso Pluma",
        "title": "Ella Baila Sola"
      },
      {
        "position": 27,
        "artist": "Morgan Wallen",
        "title": "You Proof"
      },
      {
        "position": 28,
        "artist": "Travis Scott, Playboi Carti",
        "title": "FE!N (feat. Playboi Carti)"
      },
      {
        "position": 29,
        "artist": "Travis Scott, SZA, Future",
        "title": "TELEKINESIS (feat. SZA & Future)"
      },
      {
        "position": 30,
        "artist": "Bailey Zimmerman",
        "title": "Religiously"
      },
      {
        "position": 31,
        "artist": "Peso Pluma, Gabito Ballesteros, Junior H",
        "title": "LADY GAGA"
      },
      {
        "position": 32,
        "artist": "Doja Cat",
        "title": "Demons"
      },
      {
        "position": 33,
        "artist": "J. Cole",
        "title": "No Role Modelz"
      },
      {
        "position": 34,
        "artist": "Zach Bryan",
        "title": "Fear and Friday's"
      },
      {
        "position": 35,
        "artist": "Morgan Wallen",
        "title": "Wasted On You"
      },
      {
        "position": 36,
        "artist": "Zach Bryan",
        "title": "Heading South"
      },
      {
        "position": 37,
        "artist": "Nicki Minaj",
        "title": "Last Time I Saw You"
      },
      {
        "position": 38,
        "artist": "Taylor Swift",
        "title": "august"
      },
      {
        "position": 39,
        "artist": "Drake, 21 Savage",
        "title": "Jimmy Cooks (feat. 21 Savage)"
      },
      {
        "position": 40,
        "artist": "Myke Towers",
        "title": "LALA"
      },
      {
        "position": 41,
        "artist": "Zach Bryan",
        "title": "Ticking"
      },
      {
        "position": 42,
        "artist": "Frank Ocean",
        "title": "Pink + White"
      },
      {
        "position": 43,
        "artist": "Taylor Swift",
        "title": "Anti-Hero"
      },
      {
        "position": 44,
        "artist": "Morgan Wallen",
        "title": "Thinkin’ Bout Me"
      },
      {
        "position": 45,
        "artist": "Kali Uchis",
        "title": "Moonlight"
      },
      {
        "position": 46,
        "artist": "Zach Bryan",
        "title": "Overtime"
      },
      {
        "position": 47,
        "artist": "Yng Lvcas, Peso Pluma",
        "title": "La Bebe - Remix"
      },
      {
        "position": 48,
        "artist": "Selena Gomez",
        "title": "Single Soon"
      },
      {
        "position": 49,
        "artist": "Jimmy Buffett",
        "title": "Margaritaville"
      },
      {
        "position": 50,
        "artist": "Zach Bryan",
        "title": "Summertime's Close"
      },
      {
        "position": 51,
        "artist": "Zach Bryan",
        "title": "Sun to Me"
      },
      {
        "position": 52,
        "artist": "PinkPantheress, Ice Spice",
        "title": "Boy's a liar Pt. 2"
      },
      {
        "position": 53,
        "artist": "NewJeans",
        "title": "Super Shy"
      },
      {
        "position": 54,
        "artist": "Drake",
        "title": "Search & Rescue"
      },
      {
        "position": 55,
        "artist": "Taylor Swift",
        "title": "Style"
      },
      {
        "position": 56,
        "artist": "Zach Bryan",
        "title": "Smaller Acts"
      },
      {
        "position": 57,
        "artist": "Taylor Swift",
        "title": "Karma"
      },
      {
        "position": 58,
        "artist": "The Neighbourhood",
        "title": "Sweater Weather"
      },
      {
        "position": 59,
        "artist": "Harry Styles",
        "title": "As It Was"
      },
      {
        "position": 60,
        "artist": "Zach Bryan, Maggie Rogers",
        "title": "Dawns (feat. Maggie Rogers)"
      },
      {
        "position": 61,
        "artist": "Laufey",
        "title": "From The Start"
      },
      {
        "position": 62,
        "artist": "Bad Bunny",
        "title": "WHERE SHE GOES"
      },
      {
        "position": 63,
        "artist": "David Kushner",
        "title": "Daylight"
      },
      {
        "position": 64,
        "artist": "Fuerza Regida",
        "title": "SABOR FRESA"
      },
      {
        "position": 65,
        "artist": "Kendrick Lamar, Jay Rock",
        "title": "Money Trees"
      },
      {
        "position": 66,
        "artist": "Zach Bryan, Sierra Ferrell",
        "title": "Holy Roller (feat. Sierra Ferrell)"
      },
      {
        "position": 67,
        "artist": "KAROL G",
        "title": "MI EX TENÍA RAZÓN"
      },
      {
        "position": 68,
        "artist": "The Weeknd",
        "title": "Die For You"
      },
      {
        "position": 69,
        "artist": "Ice Spice",
        "title": "Deli"
      },
      {
        "position": 70,
        "artist": "Noah Kahan, Post Malone",
        "title": "Dial Drunk (with Post Malone)"
      },
      {
        "position": 71,
        "artist": "Noah Kahan",
        "title": "Stick Season"
      },
      {
        "position": 72,
        "artist": "Miley Cyrus",
        "title": "Flowers"
      },
      {
        "position": 73,
        "artist": "Taylor Swift",
        "title": "Blank Space"
      },
      {
        "position": 74,
        "artist": "Metro Boomin, The Weeknd, 21 Savage",
        "title": "Creepin' (with The Weeknd & 21 Savage)"
      },
      {
        "position": 75,
        "artist": "Zach Bryan",
        "title": "El Dorado"
      },
      {
        "position": 76,
        "artist": "Hotel Ugly",
        "title": "Shut up My Moms Calling"
      },
      {
        "position": 77,
        "artist": "Kanye West",
        "title": "Heartless"
      },
      {
        "position": 78,
        "artist": "Miguel",
        "title": "Sure Thing"
      },
      {
        "position": 79,
        "artist": "Lil Durk, J. Cole",
        "title": "All My Life (feat. J. Cole)"
      },
      {
        "position": 80,
        "artist": "Grupo Frontera, Bad Bunny",
        "title": "un x100to"
      },
      {
        "position": 81,
        "artist": "Taylor Swift",
        "title": "cardigan"
      },
      {
        "position": 82,
        "artist": "Steve Lacy",
        "title": "Dark Red"
      },
      {
        "position": 83,
        "artist": "Post Malone, Swae Lee",
        "title": "Sunflower - Spider-Man: Into the Spider-Verse"
      },
      {
        "position": 84,
        "artist": "Junior H, Peso Pluma",
        "title": "El Azul"
      },
      {
        "position": 85,
        "artist": "d4vd",
        "title": "Romantic Homicide"
      },
      {
        "position": 86,
        "artist": "Peso Pluma, Grupo Frontera",
        "title": "TULUM"
      },
      {
        "position": 87,
        "artist": "Drake, 21 Savage",
        "title": "Rich Flex"
      },
      {
        "position": 88,
        "artist": "Brent Faiyaz",
        "title": "Clouded"
      },
      {
        "position": 89,
        "artist": "Kanye West, Dwele",
        "title": "Flashing Lights"
      },
      {
        "position": 90,
        "artist": "Morgan Wallen",
        "title": "Whiskey Glasses"
      },
      {
        "position": 91,
        "artist": "Fuerza Regida",
        "title": "TQM"
      },
      {
        "position": 92,
        "artist": "Tory Lanez",
        "title": "The Color Violet"
      },
      {
        "position": 93,
        "artist": "Post Malone",
        "title": "Chemical"
      },
      {
        "position": 94,
        "artist": "Taylor Swift",
        "title": "Don’t Blame Me"
      },
      {
        "position": 95,
        "artist": "Rema, Selena Gomez",
        "title": "Calm Down (with Selena Gomez)"
      },
      {
        "position": 96,
        "artist": "Travis Scott, Bad Bunny, The Weeknd",
        "title": "K-POP"
      },
      {
        "position": 97,
        "artist": "Charli xcx",
        "title": "Speed Drive (From Barbie The Album)"
      },
      {
        "position": 98,
        "artist": "Peso Pluma, Jasiel Nuñez",
        "title": "LAGUNAS"
      },
      {
        "position": 99,
        "artist": "Zach Bryan",
        "title": "Oklahoma Smokeshow"
      },
      {
        "position": 100,
        "artist": "Zach Bryan",
        "title": "Jake's Piano - Long Island"
      },
      {
        "position": 101,
        "artist": "Travis Scott",
        "title": "MY EYES"
      },
      {
        "position": 102,
        "artist": "Fleetwood Mac",
        "title": "Dreams - 2004 Remaster"
      },
      {
        "position": 103,
        "artist": "TV Girl",
        "title": "Lovers Rock"
      },
      {
        "position": 104,
        "artist": "Kanye West",
        "title": "Father Stretch My Hands Pt. 1"
      },
      {
        "position": 105,
        "artist": "Steve Lacy",
        "title": "Bad Habit"
      },
      {
        "position": 106,
        "artist": "Luke Combs",
        "title": "The Kind of Love We Make"
      },
      {
        "position": 107,
        "artist": "Sabrina Carpenter",
        "title": "Nonsense"
      },
      {
        "position": 108,
        "artist": "Young Nudy, 21 Savage",
        "title": "Peaches & Eggplants (feat. 21 Savage)"
      },
      {
        "position": 109,
        "artist": "Zach Bryan",
        "title": "Tradesman"
      },
      {
        "position": 110,
        "artist": "Metro Boomin, Future, Chris Brown",
        "title": "Superhero (Heroes & Villains) [with Future & Chris Brown]"
      },
      {
        "position": 111,
        "artist": "Tyler Childers",
        "title": "In Your Love"
      },
      {
        "position": 112,
        "artist": "Future, Drake, Tems",
        "title": "WAIT FOR U (feat. Drake & Tems)"
      },
      {
        "position": 113,
        "artist": "Calle 24, Chino Pacas, Fuerza Regida",
        "title": "Que Onda"
      },
      {
        "position": 114,
        "artist": "Bailey Zimmerman",
        "title": "Rock and A Hard Place"
      },
      {
        "position": 115,
        "artist": "Taylor Swift",
        "title": "I Can See You (Taylor’s Version) (From The Vault)"
      },
      {
        "position": 116,
        "artist": "Morgan Wallen, ERNEST",
        "title": "Cowgirls"
      },
      {
        "position": 117,
        "artist": "Travis Scott, Rob49, 21 Savage",
        "title": "TOPIA TWINS (feat. Rob49 & 21 Savage)"
      },
      {
        "position": 118,
        "artist": "Tyler Childers",
        "title": "Feathered Indians"
      },
      {
        "position": 119,
        "artist": "FIFTY FIFTY",
        "title": "Cupid - Twin Version"
      },
      {
        "position": 120,
        "artist": "21 Savage, Metro Boomin",
        "title": "Glock In My Lap"
      },
      {
        "position": 121,
        "artist": "Baby Keem, Kendrick Lamar",
        "title": "family ties (with Kendrick Lamar)"
      },
      {
        "position": 122,
        "artist": "Steve Lacy",
        "title": "Infrunami"
      },
      {
        "position": 123,
        "artist": "Metro Boomin, Travis Scott, Young Thug",
        "title": "Trance (with Travis Scott & Young Thug)"
      },
      {
        "position": 124,
        "artist": "Tyler Childers",
        "title": "All Your'n"
      },
      {
        "position": 125,
        "artist": "Drake",
        "title": "Passionfruit"
      },
      {
        "position": 126,
        "artist": "Morgan Wallen",
        "title": "Thought You Should Know"
      },
      {
        "position": 127,
        "artist": "Chris Stapleton",
        "title": "Tennessee Whiskey"
      },
      {
        "position": 128,
        "artist": "Morgan Wallen",
        "title": "Chasin' You"
      },
      {
        "position": 129,
        "artist": "The Weeknd, Playboi Carti, Madonna",
        "title": "Popular (with Playboi Carti & Madonna) - From The Idol Vol. 1 (Music from the HBO Original Series)"
      },
      {
        "position": 130,
        "artist": "Arctic Monkeys",
        "title": "505"
      },
      {
        "position": 131,
        "artist": "Zach Bryan",
        "title": "Burn, Burn, Burn"
      },
      {
        "position": 132,
        "artist": "Chris Stapleton",
        "title": "You Should Probably Leave"
      },
      {
        "position": 133,
        "artist": "Kanye West",
        "title": "I Wonder"
      },
      {
        "position": 134,
        "artist": "Odetari, 9lives",
        "title": "I LOVE YOU HOE (w/ 9lives)"
      },
      {
        "position": 135,
        "artist": "Arctic Monkeys",
        "title": "I Wanna Be Yours"
      },
      {
        "position": 136,
        "artist": "That Mexican OT, Paul Wall, DRODi",
        "title": "Johnny Dang (with Paul Wall & DRODi)"
      },
      {
        "position": 137,
        "artist": "PARTYNEXTDOOR",
        "title": "Break from Toronto"
      },
      {
        "position": 138,
        "artist": "Metro Boomin, Future, Don Toliver",
        "title": "Too Many Nights (feat. Don Toliver & with Future)"
      },
      {
        "position": 139,
        "artist": "Zach Bryan",
        "title": "Revival"
      },
      {
        "position": 140,
        "artist": "The Weeknd, Lana Del Rey",
        "title": "Stargirl Interlude"
      },
      {
        "position": 141,
        "artist": "Zach Bryan",
        "title": "Oklahoman Son"
      },
      {
        "position": 142,
        "artist": "Carín León",
        "title": "Primera Cita"
      },
      {
        "position": 143,
        "artist": "Tears For Fears",
        "title": "Everybody Wants To Rule The World"
      },
      {
        "position": 144,
        "artist": "Bizarrap, Peso Pluma",
        "title": "Peso Pluma: Bzrp Music Sessions, Vol. 55"
      },
      {
        "position": 145,
        "artist": "HARDY",
        "title": "TRUCK BED"
      },
      {
        "position": 146,
        "artist": "JVKE",
        "title": "golden hour"
      },
      {
        "position": 147,
        "artist": "J. Cole",
        "title": "Wet Dreamz"
      },
      {
        "position": 148,
        "artist": "Dave, Central Cee",
        "title": "Sprinter"
      },
      {
        "position": 149,
        "artist": "Cigarettes After Sex",
        "title": "Apocalypse"
      },
      {
        "position": 150,
        "artist": "Zach Bryan",
        "title": "Fear and Friday's (Poem)"
      },
      {
        "position": 151,
        "artist": "Alan Jackson, Jimmy Buffett",
        "title": "It's Five O'Clock Somewhere"
      },
      {
        "position": 152,
        "artist": "Drake, 21 Savage",
        "title": "Spin Bout U"
      },
      {
        "position": 153,
        "artist": "Foo Fighters",
        "title": "Everlong"
      },
      {
        "position": 154,
        "artist": "juju<3",
        "title": "Wasted Summers"
      },
      {
        "position": 155,
        "artist": "Feid, Young Miko",
        "title": "CLASSY 101"
      },
      {
        "position": 156,
        "artist": "Lil Wayne, Drake, Future",
        "title": "Love Me"
      },
      {
        "position": 157,
        "artist": "Peso Pluma",
        "title": "Por Las Noches"
      },
      {
        "position": 158,
        "artist": "Lil Uzi Vert",
        "title": "20 Min"
      },
      {
        "position": 159,
        "artist": "Taylor Swift",
        "title": "Lover"
      },
      {
        "position": 160,
        "artist": "Luke Combs",
        "title": "When It Rains It Pours"
      },
      {
        "position": 161,
        "artist": "Lord Huron",
        "title": "The Night We Met"
      },
      {
        "position": 162,
        "artist": "Peso Pluma",
        "title": "BYE"
      },
      {
        "position": 163,
        "artist": "OneRepublic",
        "title": "I Ain't Worried"
      },
      {
        "position": 164,
        "artist": "Jimin",
        "title": "Like Crazy"
      },
      {
        "position": 165,
        "artist": "Jordan Davis, Luke Bryan",
        "title": "Buy Dirt"
      },
      {
        "position": 166,
        "artist": "KAROL G",
        "title": "AMARGURA"
      },
      {
        "position": 167,
        "artist": "Glass Animals",
        "title": "Heat Waves"
      },
      {
        "position": 168,
        "artist": "Beach House",
        "title": "Space Song"
      },
      {
        "position": 169,
        "artist": "KAROL G",
        "title": "S91"
      },
      {
        "position": 170,
        "artist": "Lil Uzi Vert",
        "title": "Just Wanna Rock"
      },
      {
        "position": 171,
        "artist": "The Killers",
        "title": "Mr. Brightside"
      },
      {
        "position": 172,
        "artist": "Baby Keem",
        "title": "ORANGE SODA"
      },
      {
        "position": 173,
        "artist": "Radiohead",
        "title": "Creep"
      },
      {
        "position": 174,
        "artist": "Bryson Tiller",
        "title": "Don't"
      },
      {
        "position": 175,
        "artist": "Lil Baby",
        "title": "Freestyle"
      },
      {
        "position": 176,
        "artist": "Lil Uzi Vert",
        "title": "Flooded The Face"
      },
      {
        "position": 177,
        "artist": "Peso Pluma, Junior H",
        "title": "LUNA"
      },
      {
        "position": 178,
        "artist": "Miley Cyrus",
        "title": "Party In The U.S.A."
      },
      {
        "position": 179,
        "artist": "Kendrick Lamar, Zacari",
        "title": "LOVE. FEAT. ZACARI."
      },
      {
        "position": 180,
        "artist": "Chino Pacas",
        "title": "El Gordo Trae El Mando"
      },
      {
        "position": 181,
        "artist": "Jordan Davis",
        "title": "Next Thing You Know"
      },
      {
        "position": 182,
        "artist": "Faye Webster",
        "title": "I Know You"
      },
      {
        "position": 183,
        "artist": "Bruno Mars",
        "title": "Locked out of Heaven"
      },
      {
        "position": 184,
        "artist": "Drake, Wizkid, Kyla",
        "title": "One Dance"
      },
      {
        "position": 185,
        "artist": "Peso Pluma",
        "title": "RUBICON"
      },
      {
        "position": 186,
        "artist": "Mac Miller, Empire Of The Sun",
        "title": "The Spins"
      },
      {
        "position": 187,
        "artist": "NLE Choppa",
        "title": "SLUT ME OUT"
      },
      {
        "position": 188,
        "artist": "Megan Moroney",
        "title": "Tennessee Orange"
      },
      {
        "position": 189,
        "artist": "J. Cole",
        "title": "Work Out"
      },
      {
        "position": 190,
        "artist": "TV Girl",
        "title": "Not Allowed"
      },
      {
        "position": 191,
        "artist": "Morgan Wallen",
        "title": "Ain’t That Some"
      },
      {
        "position": 192,
        "artist": "The Weeknd, Daft Punk",
        "title": "Starboy"
      },
      {
        "position": 193,
        "artist": "SZA",
        "title": "Good Days"
      },
      {
        "position": 194,
        "artist": "Offset, Metro Boomin",
        "title": "Ric Flair Drip (with Metro Boomin)"
      },
      {
        "position": 195,
        "artist": "Taylor Swift",
        "title": "Lavender Haze"
      },
      {
        "position": 196,
        "artist": "Bad Bunny, Chencho Corleone",
        "title": "Me Porto Bonito"
      },
      {
        "position": 197,
        "artist": "Taylor Swift",
        "title": "Getaway Car"
      },
      {
        "position": 198,
        "artist": "Travis Scott",
        "title": "HYAENA"
      },
      {
        "position": 199,
        "artist": "Marvin Gaye, Tammi Terrell",
        "title": "Ain't No Mountain High Enough"
      },
      {
        "position": 200,
        "artist": "Sexyy Red",
        "title": "SkeeYee"
      }
    ]
  },
  {
    "title": "2022 - US Top Songs",
    "songs": [
      {
        "position": 1,
        "artist": "Steve Lacy",
        "title": "Bad Habit"
      },
      {
        "position": 2,
        "artist": "Bad Bunny, Chencho Corleone",
        "title": "Me Porto Bonito"
      },
      {
        "position": 3,
        "artist": "Harry Styles",
        "title": "As It Was"
      },
      {
        "position": 4,
        "artist": "Nicki Minaj",
        "title": "Super Freaky Girl"
      },
      {
        "position": 5,
        "artist": "Bad Bunny",
        "title": "Tití Me Preguntó"
      },
      {
        "position": 6,
        "artist": "Drake, 21 Savage",
        "title": "Jimmy Cooks (feat. 21 Savage)"
      },
      {
        "position": 7,
        "artist": "Post Malone, Doja Cat",
        "title": "I Like You (A Happier Song) (with Doja Cat)"
      },
      {
        "position": 8,
        "artist": "Joji",
        "title": "Glimpse of Us"
      },
      {
        "position": 9,
        "artist": "Kate Bush",
        "title": "Running Up That Hill (A Deal With God)"
      },
      {
        "position": 10,
        "artist": "Bad Bunny",
        "title": "Efecto"
      },
      {
        "position": 11,
        "artist": "OneRepublic",
        "title": "I Ain't Worried"
      },
      {
        "position": 12,
        "artist": "Morgan Wallen",
        "title": "You Proof"
      },
      {
        "position": 13,
        "artist": "DJ Khaled, Drake, Lil Baby",
        "title": "STAYING ALIVE (feat. Drake & Lil Baby)"
      },
      {
        "position": 14,
        "artist": "Harry Styles",
        "title": "Late Night Talking"
      },
      {
        "position": 15,
        "artist": "Elton John, Britney Spears",
        "title": "Hold Me Closer"
      },
      {
        "position": 16,
        "artist": "Glass Animals",
        "title": "Heat Waves"
      },
      {
        "position": 17,
        "artist": "Doja Cat",
        "title": "Vegas (From the Original Motion Picture Soundtrack ELVIS)"
      },
      {
        "position": 18,
        "artist": "Future, Drake, Tems",
        "title": "WAIT FOR U (feat. Drake & Tems)"
      },
      {
        "position": 19,
        "artist": "Yung Gravy",
        "title": "Betty (Get Money)"
      },
      {
        "position": 20,
        "artist": "BLACKPINK",
        "title": "Pink Venom"
      },
      {
        "position": 21,
        "artist": "Bad Bunny",
        "title": "Moscow Mule"
      },
      {
        "position": 22,
        "artist": "Lizzo",
        "title": "About Damn Time"
      },
      {
        "position": 23,
        "artist": "JVKE",
        "title": "golden hour"
      },
      {
        "position": 24,
        "artist": "Nicky Youre, hey daisy",
        "title": "Sunroof"
      },
      {
        "position": 25,
        "artist": "The Weeknd",
        "title": "Die For You"
      },
      {
        "position": 26,
        "artist": "The Neighbourhood",
        "title": "Sweater Weather"
      },
      {
        "position": 27,
        "artist": "Steve Lacy",
        "title": "Dark Red"
      },
      {
        "position": 28,
        "artist": "Nardo Wick",
        "title": "Dah Dah DahDah"
      },
      {
        "position": 29,
        "artist": "DJ Khaled, Future, SZA",
        "title": "BEAUTIFUL (feat. Future & SZA)"
      },
      {
        "position": 30,
        "artist": "Lil Tjay",
        "title": "Beat the Odds"
      },
      {
        "position": 31,
        "artist": "Zach Bryan",
        "title": "Something in the Orange"
      },
      {
        "position": 32,
        "artist": "DJ Khaled, Rick Ross, Lil Wayne, JAY-Z, John Legend, Fridayy",
        "title": "GOD DID (feat. Rick Ross, Lil Wayne, JAY-Z, John Legend & Fridayy)"
      },
      {
        "position": 33,
        "artist": "Luke Combs",
        "title": "The Kind of Love We Make"
      },
      {
        "position": 34,
        "artist": "Jack Harlow",
        "title": "First Class"
      },
      {
        "position": 35,
        "artist": "Bad Bunny, Bomba Estéreo",
        "title": "Ojitos Lindos"
      },
      {
        "position": 36,
        "artist": "DJ Khaled, Future, Lil Baby",
        "title": "BIG TIME (feat. Future & Lil Baby)"
      },
      {
        "position": 37,
        "artist": "J. Cole",
        "title": "No Role Modelz"
      },
      {
        "position": 38,
        "artist": "Arctic Monkeys",
        "title": "505"
      },
      {
        "position": 39,
        "artist": "Bailey Zimmerman",
        "title": "Rock and A Hard Place"
      },
      {
        "position": 40,
        "artist": "Ghost",
        "title": "Mary On A Cross"
      },
      {
        "position": 41,
        "artist": "Bizarrap, Quevedo",
        "title": "Quevedo: Bzrp Music Sessions, Vol. 52"
      },
      {
        "position": 42,
        "artist": "Bad Bunny, Rauw Alejandro",
        "title": "Party"
      },
      {
        "position": 43,
        "artist": "Beyoncé",
        "title": "BREAK MY SOUL"
      },
      {
        "position": 44,
        "artist": "Stephen Sanchez",
        "title": "Until I Found You"
      },
      {
        "position": 45,
        "artist": "d4vd",
        "title": "Romantic Homicide"
      },
      {
        "position": 46,
        "artist": "Bad Bunny",
        "title": "Después de la Playa"
      },
      {
        "position": 47,
        "artist": "The Kid LAROI, Justin Bieber",
        "title": "STAY (with Justin Bieber)"
      },
      {
        "position": 48,
        "artist": "KAROL G",
        "title": "PROVENZA"
      },
      {
        "position": 49,
        "artist": "Morgan Wallen",
        "title": "Wasted On You"
      },
      {
        "position": 50,
        "artist": "Kanye West",
        "title": "Heartless"
      },
      {
        "position": 51,
        "artist": "Joji",
        "title": "YUKON (INTERLUDE)"
      },
      {
        "position": 52,
        "artist": "DJ Khaled, Juice WRLD",
        "title": "Juice WRLD DID (feat. Juice WRLD)"
      },
      {
        "position": 53,
        "artist": "Steve Lacy",
        "title": "Static"
      },
      {
        "position": 54,
        "artist": "Cole Swindell",
        "title": "She Had Me At Heads Carolina"
      },
      {
        "position": 55,
        "artist": "Drake, 21 Savage, Project Pat",
        "title": "Knife Talk (with 21 Savage ft. Project Pat)"
      },
      {
        "position": 56,
        "artist": "Bad Bunny, JHAYCO",
        "title": "Tarot"
      },
      {
        "position": 57,
        "artist": "KAROL G, Maldy",
        "title": "GATÚBELA"
      },
      {
        "position": 58,
        "artist": "ROSALÍA",
        "title": "DESPECHÁ"
      },
      {
        "position": 59,
        "artist": "Bad Bunny",
        "title": "Neverita"
      },
      {
        "position": 60,
        "artist": "Chris Brown",
        "title": "Under The Influence"
      },
      {
        "position": 61,
        "artist": "Baby Keem",
        "title": "HONEST"
      },
      {
        "position": 62,
        "artist": "David Guetta, Bebe Rexha",
        "title": "I'm Good (Blue)"
      },
      {
        "position": 63,
        "artist": "Kanye West",
        "title": "Bound 2"
      },
      {
        "position": 64,
        "artist": "Bad Bunny, Tony Dize",
        "title": "La Corriente"
      },
      {
        "position": 65,
        "artist": "Baby Keem, Kendrick Lamar",
        "title": "family ties (with Kendrick Lamar)"
      },
      {
        "position": 66,
        "artist": "Charlie Puth, Jung Kook, BTS",
        "title": "Left and Right (Feat. Jung Kook of BTS)"
      },
      {
        "position": 67,
        "artist": "Tears For Fears",
        "title": "Everybody Wants To Rule The World"
      },
      {
        "position": 68,
        "artist": "Justin Bieber",
        "title": "Ghost"
      },
      {
        "position": 69,
        "artist": "Drake, Lil Baby",
        "title": "Wants and Needs (feat. Lil Baby)"
      },
      {
        "position": 70,
        "artist": "Morgan Wallen",
        "title": "Whiskey Glasses"
      },
      {
        "position": 71,
        "artist": "Future",
        "title": "PUFFIN ON ZOOTIEZ"
      },
      {
        "position": 72,
        "artist": "Beyoncé",
        "title": "ALIEN SUPERSTAR"
      },
      {
        "position": 73,
        "artist": "Doja Cat",
        "title": "Woman"
      },
      {
        "position": 74,
        "artist": "The Killers",
        "title": "Mr. Brightside"
      },
      {
        "position": 75,
        "artist": "The Weeknd, Lana Del Rey",
        "title": "Stargirl Interlude"
      },
      {
        "position": 76,
        "artist": "DJ Khaled, Kanye West, Eminem",
        "title": "USE THIS GOSPEL (feat. Kanye West & Eminem) - REMIX"
      },
      {
        "position": 77,
        "artist": "Elton John, Dua Lipa, PNAU",
        "title": "Cold Heart - PNAU Remix"
      },
      {
        "position": 78,
        "artist": "Kendrick Lamar, Jay Rock",
        "title": "Money Trees"
      },
      {
        "position": 79,
        "artist": "Tyler, The Creator, Kali Uchis",
        "title": "See You Again (feat. Kali Uchis)"
      },
      {
        "position": 80,
        "artist": "The Walters",
        "title": "I Love You So"
      },
      {
        "position": 81,
        "artist": "The Weeknd, Daft Punk",
        "title": "Starboy"
      },
      {
        "position": 82,
        "artist": "Cigarettes After Sex",
        "title": "Apocalypse"
      },
      {
        "position": 83,
        "artist": "The Weeknd",
        "title": "Blinding Lights"
      },
      {
        "position": 84,
        "artist": "Rosa Linn",
        "title": "SNAP"
      },
      {
        "position": 85,
        "artist": "Joji",
        "title": "SLOW DANCING IN THE DARK"
      },
      {
        "position": 86,
        "artist": "The Weeknd",
        "title": "The Hills"
      },
      {
        "position": 87,
        "artist": "Childish Gambino",
        "title": "Me and Your Mama"
      },
      {
        "position": 88,
        "artist": "Taylor Swift",
        "title": "august"
      },
      {
        "position": 89,
        "artist": "J. Cole",
        "title": "Wet Dreamz"
      },
      {
        "position": 90,
        "artist": "Olivia Rodrigo",
        "title": "good 4 u"
      },
      {
        "position": 91,
        "artist": "Olivia Rodrigo",
        "title": "traitor"
      },
      {
        "position": 92,
        "artist": "DJ Khaled, Don Toliver, Travis Scott",
        "title": "LET'S PRAY (feat. Don Toliver & Travis Scott)"
      },
      {
        "position": 93,
        "artist": "Bad Bunny",
        "title": "Un Ratito"
      },
      {
        "position": 94,
        "artist": "JID, Kenny Mason",
        "title": "Dance Now (feat. Kenny Mason)"
      },
      {
        "position": 95,
        "artist": "Jax",
        "title": "Victoria's Secret"
      },
      {
        "position": 96,
        "artist": "The Weeknd, Gesaffelstein",
        "title": "I Was Never There"
      },
      {
        "position": 97,
        "artist": "J Balvin, Bad Bunny",
        "title": "LA CANCIÓN"
      },
      {
        "position": 98,
        "artist": "Lil Nas X, Jack Harlow",
        "title": "INDUSTRY BABY (feat. Jack Harlow)"
      },
      {
        "position": 99,
        "artist": "Noah Kahan",
        "title": "Stick Season"
      },
      {
        "position": 100,
        "artist": "NAV, Lil Baby, Travis Scott",
        "title": "Never Sleep (with Lil Baby feat. Travis Scott)"
      },
      {
        "position": 101,
        "artist": "The Weeknd",
        "title": "Call Out My Name"
      },
      {
        "position": 102,
        "artist": "Kanye West, Dwele",
        "title": "Flashing Lights"
      },
      {
        "position": 103,
        "artist": "Manuel Turizo",
        "title": "La Bachata"
      },
      {
        "position": 104,
        "artist": "Olivia Rodrigo",
        "title": "deja vu"
      },
      {
        "position": 105,
        "artist": "Metallica",
        "title": "Master of Puppets (Remastered)"
      },
      {
        "position": 106,
        "artist": "Mac Miller, Empire Of The Sun",
        "title": "The Spins"
      },
      {
        "position": 107,
        "artist": "Lil Uzi Vert",
        "title": "20 Min"
      },
      {
        "position": 108,
        "artist": "Billie Eilish",
        "title": "Happier Than Ever"
      },
      {
        "position": 109,
        "artist": "Rema, Selena Gomez",
        "title": "Calm Down (with Selena Gomez)"
      },
      {
        "position": 110,
        "artist": "AJR",
        "title": "World's Smallest Violin"
      },
      {
        "position": 111,
        "artist": "Lil Baby, Gunna",
        "title": "Drip Too Hard (Lil Baby & Gunna)"
      },
      {
        "position": 112,
        "artist": "Post Malone, Swae Lee",
        "title": "Sunflower - Spider-Man: Into the Spider-Verse"
      },
      {
        "position": 113,
        "artist": "Pierce The Veil, Kellin Quinn",
        "title": "King For A Day"
      },
      {
        "position": 114,
        "artist": "JID, 21 Savage, Baby Tate",
        "title": "Surround Sound (feat. 21 Savage & Baby Tate)"
      },
      {
        "position": 115,
        "artist": "Marshmello, Khalid",
        "title": "Numb"
      },
      {
        "position": 116,
        "artist": "Ed Sheeran",
        "title": "Shivers"
      },
      {
        "position": 117,
        "artist": "Pharrell Williams, 21 Savage, Tyler, The Creator",
        "title": "Cash In Cash Out"
      },
      {
        "position": 118,
        "artist": "DJ Khaled, Lil Durk, 21 Savage, Roddy Ricch",
        "title": "KEEP GOING (feat. Lil Durk, 21 Savage & Roddy Ricch)"
      },
      {
        "position": 119,
        "artist": "Lil Baby",
        "title": "Freestyle"
      },
      {
        "position": 120,
        "artist": "Bailey Zimmerman",
        "title": "Where It Ends"
      },
      {
        "position": 121,
        "artist": "Frank Ocean",
        "title": "Novacane"
      },
      {
        "position": 122,
        "artist": "TWICE",
        "title": "Talk that Talk"
      },
      {
        "position": 123,
        "artist": "Lil Baby, Drake",
        "title": "Yes Indeed"
      },
      {
        "position": 124,
        "artist": "Tyler Hubbard",
        "title": "5 Foot 9"
      },
      {
        "position": 125,
        "artist": "Post Malone",
        "title": "Circles"
      },
      {
        "position": 126,
        "artist": "DJ Khaled, Quavo, Takeoff",
        "title": "PARTY (feat. Quavo & Takeoff)"
      },
      {
        "position": 127,
        "artist": "Drake",
        "title": "Sticky"
      },
      {
        "position": 128,
        "artist": "Harry Styles",
        "title": "Music For a Sushi Restaurant"
      },
      {
        "position": 129,
        "artist": "DJ Khaled, Nardo Wick, Kodak Black",
        "title": "IT AIN'T SAFE (feat. Nardo Wick & Kodak Black)"
      },
      {
        "position": 130,
        "artist": "Armani White",
        "title": "BILLIE EILISH."
      },
      {
        "position": 131,
        "artist": "Harry Styles",
        "title": "Matilda"
      },
      {
        "position": 132,
        "artist": "Frank Ocean",
        "title": "Lost"
      },
      {
        "position": 133,
        "artist": "XXXTENTACION",
        "title": "Revenge"
      },
      {
        "position": 134,
        "artist": "Childish Gambino",
        "title": "Redbone"
      },
      {
        "position": 135,
        "artist": "Harry Styles",
        "title": "Watermelon Sugar"
      },
      {
        "position": 136,
        "artist": "The Weeknd",
        "title": "Save Your Tears"
      },
      {
        "position": 137,
        "artist": "JAY-Z, Kanye West",
        "title": "Ni**as In Paris"
      },
      {
        "position": 138,
        "artist": "Imagine Dragons",
        "title": "Bones"
      },
      {
        "position": 139,
        "artist": "Brent Faiyaz",
        "title": "ALL MINE"
      },
      {
        "position": 140,
        "artist": "Kendrick Lamar",
        "title": "N95"
      },
      {
        "position": 141,
        "artist": "Doja Cat, SZA",
        "title": "Kiss Me More (feat. SZA)"
      },
      {
        "position": 142,
        "artist": "Kanye West",
        "title": "Father Stretch My Hands Pt. 1"
      },
      {
        "position": 143,
        "artist": "Beyoncé",
        "title": "CUFF IT"
      },
      {
        "position": 144,
        "artist": "Dua Lipa, DaBaby",
        "title": "Levitating (feat. DaBaby)"
      },
      {
        "position": 145,
        "artist": "Latto",
        "title": "Big Energy"
      },
      {
        "position": 146,
        "artist": "Bailey Zimmerman",
        "title": "Fall In Love"
      },
      {
        "position": 147,
        "artist": "Beach House",
        "title": "Space Song"
      },
      {
        "position": 148,
        "artist": "ERNEST, Morgan Wallen",
        "title": "Flower Shops (feat. Morgan Wallen)"
      },
      {
        "position": 149,
        "artist": "Yot Club",
        "title": "YKWIM?"
      },
      {
        "position": 150,
        "artist": "Kodak Black",
        "title": "Super Gremlin"
      },
      {
        "position": 151,
        "artist": "Taylor Swift",
        "title": "Don’t Blame Me"
      },
      {
        "position": 152,
        "artist": "Camila Cabello, Ed Sheeran",
        "title": "Bam Bam (feat. Ed Sheeran)"
      },
      {
        "position": 153,
        "artist": "Harry Styles",
        "title": "Daylight"
      },
      {
        "position": 154,
        "artist": "Fleetwood Mac",
        "title": "Dreams - 2004 Remaster"
      },
      {
        "position": 155,
        "artist": "Dove Cameron",
        "title": "Boyfriend"
      },
      {
        "position": 156,
        "artist": "Chris Stapleton",
        "title": "Tennessee Whiskey"
      },
      {
        "position": 157,
        "artist": "Beach Weather",
        "title": "Sex, Drugs, Etc."
      },
      {
        "position": 158,
        "artist": "Bad Bunny",
        "title": "Yo No Soy Celoso"
      },
      {
        "position": 159,
        "artist": "Juice WRLD",
        "title": "Lucid Dreams"
      },
      {
        "position": 160,
        "artist": "Kid Cudi, MGMT, Ratatat",
        "title": "Pursuit Of Happiness (Nightmare)"
      },
      {
        "position": 161,
        "artist": "JID",
        "title": "Raydar"
      },
      {
        "position": 162,
        "artist": "Central Cee",
        "title": "Doja"
      },
      {
        "position": 163,
        "artist": "Morgan Wallen",
        "title": "Thought You Should Know"
      },
      {
        "position": 164,
        "artist": "Becky G, KAROL G",
        "title": "MAMIII"
      },
      {
        "position": 165,
        "artist": "Chief Keef",
        "title": "Love Sosa"
      },
      {
        "position": 166,
        "artist": "Offset, Moneybagg Yo",
        "title": "CODE (feat. Moneybagg Yo)"
      },
      {
        "position": 167,
        "artist": "Surf Curse",
        "title": "Freaks"
      },
      {
        "position": 168,
        "artist": "benny blanco, BTS, Snoop Dogg",
        "title": "Bad Decisions (with BTS & Snoop Dogg)"
      },
      {
        "position": 169,
        "artist": "Imagine Dragons, JID, Arcane, League of Legends",
        "title": "Enemy (with JID) - from the series Arcane League of Legends"
      },
      {
        "position": 170,
        "artist": "Doja Cat",
        "title": "Need to Know"
      },
      {
        "position": 171,
        "artist": "Bad Bunny, Tainy",
        "title": "Callaita"
      },
      {
        "position": 172,
        "artist": "WILLOW",
        "title": "Wait a Minute!"
      },
      {
        "position": 173,
        "artist": "Mr.Kitty",
        "title": "After Dark"
      },
      {
        "position": 174,
        "artist": "Morgan Wallen",
        "title": "More Than My Hometown"
      },
      {
        "position": 175,
        "artist": "Bad Bunny, JHAYCO",
        "title": "DÁKITI"
      },
      {
        "position": 176,
        "artist": "Morgan Wallen",
        "title": "Sand In My Boots"
      },
      {
        "position": 177,
        "artist": "Ruth B.",
        "title": "Dandelions"
      },
      {
        "position": 178,
        "artist": "Lil Durk, Morgan Wallen",
        "title": "Broadway Girls (feat. Morgan Wallen)"
      },
      {
        "position": 179,
        "artist": "Quavo, Takeoff",
        "title": "HOTEL LOBBY (Unc & Phew)"
      },
      {
        "position": 180,
        "artist": "Demi Lovato",
        "title": "29"
      },
      {
        "position": 181,
        "artist": "Playboi Carti",
        "title": "Sky"
      },
      {
        "position": 182,
        "artist": "Tyler, The Creator",
        "title": "NEW MAGIC WAND"
      },
      {
        "position": 183,
        "artist": "Frank Ocean",
        "title": "Pink + White"
      },
      {
        "position": 184,
        "artist": "DJ Khaled, Drake",
        "title": "NO SECRET (feat. Drake)"
      },
      {
        "position": 185,
        "artist": "$uicideboy$",
        "title": "...And to Those I Love, Thanks for Sticking Around"
      },
      {
        "position": 186,
        "artist": "Bad Bunny",
        "title": "Un Coco"
      },
      {
        "position": 187,
        "artist": "Jordan Davis, Luke Bryan",
        "title": "Buy Dirt"
      },
      {
        "position": 188,
        "artist": "Olivia Rodrigo",
        "title": "drivers license"
      },
      {
        "position": 189,
        "artist": "Harry Styles",
        "title": "Satellite"
      },
      {
        "position": 190,
        "artist": "Lil Nas X",
        "title": "THATS WHAT I WANT"
      },
      {
        "position": 191,
        "artist": "Foo Fighters",
        "title": "Everlong"
      },
      {
        "position": 192,
        "artist": "Coldplay",
        "title": "Sparks"
      },
      {
        "position": 193,
        "artist": "$uicideboy$",
        "title": "Antarctica"
      },
      {
        "position": 194,
        "artist": "The Neighbourhood",
        "title": "Daddy Issues"
      },
      {
        "position": 195,
        "artist": "Lord Huron",
        "title": "The Night We Met"
      },
      {
        "position": 196,
        "artist": "Taylor Swift",
        "title": "Cruel Summer"
      },
      {
        "position": 197,
        "artist": "Nirvana",
        "title": "Smells Like Teen Spirit"
      },
      {
        "position": 198,
        "artist": "Journey",
        "title": "Don't Stop Believin' (2022 Remaster)"
      },
      {
        "position": 199,
        "artist": "Jelly Roll",
        "title": "Son Of A Sinner"
      },
      {
        "position": 200,
        "artist": "Morgan Wallen",
        "title": "Cover Me Up"
      }
    ]
  }
]